body {
margin: 0px;
color:#F79085;
background: url('back.png');
scrollbar-face-color: #D56D5F; 
scrollbar-shadow-color: #D56D5F;
scrollbar-highlight-color: #D56D5F;
scrollbar-3dlight-color:#D56D5F; 
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #D56D5F;
scrollbar-darkshadow-color: #D56D5F;
font-size: 9pt;
font-family: Verdana; }

a {
color: #D56D5F;
font-weight: bold;
text-decoration: none; }

a:hover {
color: #FFFFFF;
background-color: #F09482;
font-weight: bold;
text-decoration: none; }

h1 {
color: #F79085;
font-weight: bold;
letter-spacing: 2px;
font-size: 20px;
border-bottom: 1px solid #DDC0BA; }

h2 {
color: #F79085;
font-weight: bold;
text-decoration: underline;
font-size: 14px; }

h3 {
color: #F79085;
font-size: 10px; }

img {
border-width: 0; }

input {
font-size: 12px;
font-family: Verdana;
color: #D56D5F;
background-color: #FFFFFF;
border: 1px solid #F79085;
width: 200px; }

textarea {
font-size: 12px;
font-family: Verdana;
color: #D56D5F;
background-color: #FFFFFF;
border: 1px solid #F79085;
width: 300px; }

#table1 {
border-width: 0; }

#midleft {
height: 83px;
background: url('midleft.png'); }

#midmid {
height: 83px;
background: url('midmid.png');
vertical-align: middle;
text-align: center; }

#midright {
height: 83px;
background: url('midright.png'); }

#headcell {
background: url('bottop.png');
height: 133px;
vertical-align: bottom; }

#headtable {
border-width: 0;
width: 300px;
font-size: 9pt; }

#main {
background: url('botback.png'); }

#table2 {
border-width: 0;
width: 690px;
font-size: 9pt; }

#smalltable {
border-width: 0;
font-size: 9pt; }

#epstable {
border-width: 0;
font-size: 9pt;
text-align: center; }

#epscell {
font-size: 9pt;
border-right: 1px dotted #F79085; }

#tag {
border-width: 0;
width: 200px;
font-size: 8pt;
vertical-align: top; }

#bottom {
background: url('botbot.png');
height: 75px;
vertical-align: top; }

p#small {
font-size: 10px; }

#art {
border: 3px solid #FDC8C3; }

#art2 {
border: 2px solid #FDC8C3; }

#radio {
font-size: 11px;
border: none;
width: 20px;
font-style: none; }

#submit {
width: 60px;
font-weight: bold; }

#imgcell {
text-align: center;
vertical-align: top;
font-size: 9px;
font-family: Verdana;
width: 100px;
height:100px; }